/* ******************************************************* */
/*                                                         */
/*             This file should not be changed.            */
/*    If changes are required - override in styles.css     */
/*                                                         */
/* ******************************************************* */
.layout,
.layout-wrap {
    height: 100%; /* So Vertical Align work */
}
/* ---- Variable Settings for columns ---- */
/* Gap Between Columns */
.no-col-gap {
  --gap-lr: 0px;
}
.small-col-gap,
.small-col-overlap {
  --gap-lr: calc(var(--left-right-spacing) / 2);
}
.medium-col-gap,
.medium-col-overlap,
.layout-checkout-form {
  --gap-lr: var(--left-right-spacing);
}
.large-col-gap,
.large-col-overlap {
  --gap-lr: calc(var(--left-right-spacing) * 2);
}
/* Gap Between Rows */
.no-row-gap {
  --gap-tb: 0px;
}
.small-row-gap,
.small-row-overlap {
  --gap-tb: calc(var(--left-right-spacing) / 2);
}
.view-article-list.small-row-gap {
  --gap-tb: var(--left-right-spacing);
}
.medium-row-gap,
.medium-row-overlap {
  --gap-tb: var(--left-right-spacing);
}
.large-row-gap,
.large-row-overlap {
  --gap-tb: calc(var(--left-right-spacing) * 2);
}
/* Section Inner Margin (Top) */
.no-margin-t {
  --inner-padding-t: 0px;
}
.small-margin-t {
  --inner-padding-t: calc(var(--d-margin-bottom) + ((var(--d-line-height) * var(--d-font-size)) - var(--d-font-size) - 0.2rem));
}
.medium-margin-t {
  --inner-padding-t: var(--page-margin);
}
.large-margin-t {
  --inner-padding-t: calc(var(--page-margin) * 2);
}
/* Section Inner Margin (Bottom) */
.no-margin-b {
  --inner-padding-b: 0px;
}
.small-margin-b {
  --inner-padding-b: calc(((var(--d-line-height) * var(--d-font-size)) - var(--d-font-size) - 0.2rem));
}
.medium-margin-b {
  --inner-padding-b: calc(var(--page-margin) - var(--d-margin-bottom));
}
.large-margin-b {
  --inner-padding-b: calc((var(--page-margin) * 2) - var(--d-margin-bottom));
}
/* Section Inner Margin (Left & Right) */
.container-item {
  --inner-padding-lr: var(--left-right-spacing); /* default padding */
}
.col-no-margin-lr {
  --inner-padding-lr: 0px;
}
.col-small-margin-lr {
  --inner-padding-lr: calc(var(--left-right-spacing) / 2);
}
.col-medium-margin-lr {
  --inner-padding-lr: var(--left-right-spacing);
}
.col-large-margin-lr {
  --inner-padding-lr: calc(var(--left-right-spacing) * 2);
}
/* -------------- ******************************************************** -------------- */
/* -------------- TEMPORARY FIX UNTIL DEFAULT LAYOUT PARAGRAPHS CAN BE SET -------------- */
/* -------------- ******************************************************** -------------- */
/* Once the Default Layout Paragraphs is fixed, then the following CSS can be removed and all existing Modals, Tabs, Accordions, and Complex Links need to have their Layout Sections updated to have 'Layout Container Inner Margin (Left & Right)'and 'Section Inner Margin (Top)' set to 'Small'.*/
.paragraph--type-modal .col-no-margin-lr,
.paragraph--type-modal .col-small-margin-lr,
.paragraph--type-modal .col-medium-margin-lr,
.paragraph--type-modal .col-large-margin-lr,
.paragraph--type-tab-group .col-no-margin-lr,
.paragraph--type-tab-group .col-small-margin-lr,
.paragraph--type-tab-group .col-medium-margin-lr,
.paragraph--type-tab-group .col-large-margin-lr,
.paragraph--type-accordion-item .col-no-margin-lr,
.paragraph--type-accordion-item .col-small-margin-lr,
.paragraph--type-accordion-item .col-medium-margin-lr,
.paragraph--type-accordion-item .col-large-margin-lr{
  --inner-padding-lr: var(--d-margin-bottom);
}
.paragraph--type-link .col-no-margin-lr,
.paragraph--type-link .col-small-margin-lr,
.paragraph--type-link .col-medium-margin-lr,
.paragraph--type-link .col-large-margin-lr {
  --inner-padding-lr: 0px;
}
.paragraph--type-modal .no-margin-t,
.paragraph--type-modal .small-margin-t,
.paragraph--type-modal .medium-margin-t,
.paragraph--type-modal .large-margin-t,
.paragraph--type-tab-group .no-margin-t,
.paragraph--type-tab-group .small-margin-t,
.paragraph--type-tab-group .medium-margin-t,
.paragraph--type-tab-group .large-margin-t,
.paragraph--type-accordion-item .no-margin-t,
.paragraph--type-accordion-item .small-margin-t,
.paragraph--type-accordion-item .medium-margin-t,
.paragraph--type-accordion-item .large-margin-t {
  --inner-padding-t: calc(var(--d-margin-bottom) + ((var(--d-line-height) * var(--d-font-size)) - var(--d-font-size) - 0.2rem));
}
.paragraph--type-link .no-margin-t,
.paragraph--type-link .small-margin-t,
.paragraph--type-link .medium-margin-t,
.paragraph--type-link .large-margin-t {
  --inner-padding-t: 0px;
}

/* -------------- ******************************************************** -------------- */

/* ---- Layout Paragraphs ---- */
/* Gap Variables */
.layout-builder__layout, /* For Drupal Built-in Layout Builder */
.paragraph--type-layout,
.grid-list,
.row-list {
  --column-gap: var(--gap-lr);
  --row-gap: var(--gap-tb);
}
.paragraph--type-layout.large-col-overlap,
.paragraph--type-layout.medium-col-overlap,
.paragraph--type-layout.small-col-overlap {
  --column-gap: 0px;
}
.paragraph--type-layout.large-row-overlap,
.paragraph--type-layout.medium-row-overlap,
.paragraph--type-layout.small-row-overlap {
  --row-gap: 0px;
}
.paragraph--type-layout.bordercol,
.bordercol .grid-list,
.bordercol .row-list {
  --column-gap: calc(var(--gap-lr) + var(--border-width-vert));
  --row-gap: calc(var(--gap-tb) + var(--border-width-horiz));
}
/* Layout size */
.layout--onecolumn,
.layout--twocolumn,
.layout--threecolumn,
.layout--fourcolumn,
.layout--fivecolumn,
.layout--sixcolumn,
.layout--twelvecolumn {
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
  column-gap: var(--column-gap);
  row-gap: var(--row-gap);
}
/* Layout Size - align last item at center */
.last-col-center .layout {
  justify-content: center;
}
/* Layout Size - align last item at right */
.last-col-right .layout {
  justify-content: flex-end;
}
.bordercol .layout,
.layout-contained.bgcol .layout,
.layout-contained.bgimage .layout {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
.column-align-center .layout {
  justify-content: center;
}
.column-align-right .layout {
  justify-content: flex-end;
}
.paragraph.block-align-top > .paragraph-content > .layout-wrap > .layout {
  align-items: flex-start;
}
.paragraph.block-align-middle > .paragraph-content > .layout-wrap > .layout {
  align-items: center;
}
.paragraph.block-align-bottom > .paragraph-content > .layout-wrap > .layout {
  align-items: flex-end;
}
/* rtl columns */
.paragraph.col-rtl > .paragraph-content > .layout-wrap > .layout {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
/* Odd-Even Row Order */
/* Display of 1st item - no change */
/* Display of 2nd item */
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fourcolumn .layout__region:nth-child(3),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fivecolumn .layout__region:nth-child(4),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--sixcolumn .layout__region:nth-child(4) {
  order: 2;
}
/* Display of 3rd item */
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fourcolumn .layout__region:nth-child(2),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fivecolumn .layout__region:nth-child(2),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--sixcolumn .layout__region:nth-child(2) {
  order: 3;
}
/* Display of 4th item */
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fourcolumn .layout__region:nth-child(4),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fivecolumn .layout__region:nth-child(5),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--sixcolumn .layout__region:nth-child(5) {
  order: 4;
}
/* Display of 5th item */
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--fivecolumn .layout__region:nth-child(3),
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--sixcolumn .layout__region:nth-child(3) {
  order: 5;
}
/* Display of 5th item */
.paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three):not(.no-mobile-columns) .layout--sixcolumn .layout__region:nth-child(6) {
  order: 6;
}
/* columns widths */
.layout-builder__layout, /* For Drupal Built-in Layout Builder */
.paragraph--type-layout, /* Fall back for older websites */
.paragraph--type-layout.no-mobile-columns,
.paragraph--type-layout.mobile-columns,
.paragraph--type-layout.mobile-columns-all,
.flex-space {
  --column-100: 100%;/* One Column*/
  --column-66: calc(100% - var(--column-gap) - var(--column-33));/* Two Column Wide*/
  --column-50: calc((100% - var(--column-gap)) * 0.5);/* Two Column*/
  --column-33: calc((100% - (var(--column-gap) * 2)) * 0.3333);/* Three Column*/
  --column-25: calc((100% - (var(--column-gap) * 3)) * 0.25);/* Four Column*/
  --column-20: calc((100% - (var(--column-gap) * 4)) * 0.2);/* Five Column*/
  --column-16: calc((100% - (var(--column-gap) * 5)) * 0.1666);/* Six Column*/
}
/* Layout Paragraphs Columns Variables */
.layout-builder__layout, /* For Drupal Built-in Layout Builder */
.paragraph--type-layout, /* Fall back for older websites */
.paragraph--type-layout.no-mobile-columns,
.flex-space {
  --two-col-even: var(--column-100);
  --two-col-odd-narrow: var(--column-100);
  --two-col-odd-wide: var(--column-100);
  --three-col-even: var(--column-100);
  --three-col-odd-narrow: var(--column-100);
  --three-col-odd-wide: var(--column-100);
  --four-col: var(--column-100);
  --five-col: var(--column-50);
  --six-col: var(--column-50);
  --last-col-one: var(--column-100);
  --last-col-two: var(--column-100);
  --margin-overlap: 0;
}
.paragraph--type-layout.mobile-columns,
.flex-space {
  --two-col-even: var(--column-50);
  --two-col-odd-narrow: calc((100% - var(--column-gap)) * 0.43);/* Special case for mobile friendly cols only */
  --two-col-odd-wide: calc((100% - var(--column-gap)) * 0.57);/* Special case for mobile friendly cols only */
  --three-col-even: var(--column-50);
  --three-col-odd-narrow: var(--column-50);
  --three-col-odd-wide: var(--column-100);
  --four-col: var(--column-50);
  --five-col: var(--column-33);
  --six-col: var(--column-33);
  --last-col-one: var(--column-100);
  --last-col-two: var(--column-50);
  --margin-overlap: calc(var(--overlap-lr) * -1);
}
.paragraph--type-layout.mobile-columns-all,
.flex-space {
  --two-col-even: var(--column-50);
  --two-col-odd-narrow: var(--column-33);
  --two-col-odd-wide: var(--column-66);
  --three-col-even: var(--column-33);
  --three-col-odd-narrow: var(--column-25);
  --three-col-odd-wide: var(--column-50);
  --four-col: var(--column-25);
  --five-col: var(--column-20);
  --six-col: var(--column-16);
  --last-col-one: var(--column-100);
  --last-col-two: var(--column-50);
  --margin-overlap: calc(var(--overlap-lr) * -1);
}
/* One Column */
.layout__region, /*set initial col width */
.layout--onecolumn > .layout__region,
/* Adjustments for set max number of columns */
.no-mobile-columns.col-one .layout-wrap .layout > .layout__region,
.mobile-columns.col-one .layout-wrap .layout > .layout__region,
.mobile-columns-all.col-one .layout-wrap .layout > .layout__region,
.col-two .layout--threecolumn-1-1-2 > .layout__region-right,
.col-two .layout--threecolumn-1-2-1 > .layout__region-center,
.col-two .layout--threecolumn-2-1-1 > .layout__region-left,
.col-one .grid-list .view-content > a,
.col-one .grid-list .view-content > .views-row {
  flex: 0 1 100%;
  max-width: 100%;
  /*overflow: hidden;*/ /* Required for Slick carousel */
}
/* Two Column even */
.layout--twocolumn-1-1 > .layout__region-left,
.layout--twocolumn-1-1 > .layout__region-right,
/* Adjustments for set max number of columns */
.col-two .layout--threecolumn-1-1-1 > .layout__region-left,
.col-two .layout--threecolumn-1-1-1 > .layout__region-center,
.col-two .layout--threecolumn-1-1-1 > .layout__region-right,
.col-two .layout--threecolumn-1-1-2 > .layout__region-left,
.col-two .layout--threecolumn-1-1-2 > .layout__region-center,
.col-two .layout--threecolumn-1-2-1 > .layout__region-left,
.col-two .layout--threecolumn-1-2-1 > .layout__region-right,
.col-two .layout--threecolumn-2-1-1 > .layout__region-center,
.col-two .layout--threecolumn-2-1-1 > .layout__region-right,
.col-two .layout--fourcolumn > .layout__region,
.col-two .layout--fivecolumn > .layout__region,
.col-two .layout--sixcolumn > .layout__region,
.col-two .layout--twelvecolumn > .layout__region,
/* On mobile, force 3 col limited 4, 5 and 6 cols into 2 col */
.col-three .layout--fourcolumn > .layout__region,
.col-three .layout--fivecolumn > .layout__region,
.col-three .layout--sixcolumn > .layout__region,
.col-three .layout--twelvecolumn > .layout__region,
.col-two .grid-list .view-content > a,
.col-two .grid-list .view-content > .views-row,
.flex-space.layout--twocolumn > div {
  flex: 0 1 47.5%;
  flex-basis: var(--two-col-even);
  max-width: var(--two-col-even);
}
/* Two Column odd narrow */
.layout--twocolumn-1-2 > .layout__region-left,
.layout--twocolumn-2-1 > .layout__region-right {
  flex: 0 1 31.5%;
  flex-basis: var(--two-col-odd-narrow);
  max-width: var(--two-col-odd-narrow);
}
/* Two Column odd wide */
.layout--twocolumn-1-2 > .layout__region-right,
.layout--twocolumn-2-1 > .layout__region-left {
  flex: 0 1 63.5%;
  flex-basis: var(--two-col-odd-wide);
  max-width: var(--two-col-odd-wide);
}
/* Three Column even */
.layout--threecolumn-1-1-1 > .layout__region,
.col-three .grid-list .view-content > a,
.col-three .grid-list .view-content > .views-row,
.flex-space.layout--threecolumn > div {
  flex: 0 1 31.5%;
  flex-basis: var(--three-col-even);
  max-width: var(--three-col-even);
}
/* Three Column odd narrow */
.layout--threecolumn-1-1-2 > .layout__region-left,
.layout--threecolumn-1-1-2 > .layout__region-center,
.layout--threecolumn-1-2-1 > .layout__region-left,
.layout--threecolumn-1-2-1 > .layout__region-right,
.layout--threecolumn-2-1-1 > .layout__region-center,
.layout--threecolumn-2-1-1 > .layout__region-right {
  flex: 0 1 23.75%;
  flex-basis: var(--three-col-odd-narrow);
  max-width: var(--three-col-odd-narrow);
}
/* Three Column odd wide */
.layout--threecolumn-1-1-2 > .layout__region-right,
.layout--threecolumn-1-2-1 > .layout__region-center,
.layout--threecolumn-2-1-1 > .layout__region-left {
  flex: 0 1 47.5%;
  flex-basis: var(--three-col-odd-wide);
  max-width: var(--three-col-odd-wide);
}
/* Four Column */
.layout--fourcolumn > .layout__region,
/* Adjustments for set max number of columns */
.col-four .layout--fivecolumn > .layout__region,
.col-four .layout--sixcolumn > .layout__region,
.col-four .layout--twelvecolumn > .layout__region,
.col-four .grid-list .view-content > a,
.col-four .grid-list .view-content > .views-row,
.flex-space.layout--fourcolumn > div {
  flex: 0 1 23.75%;
  flex-basis: var(--four-col);
  max-width: var(--four-col);
}
/* Five Column */
.layout--fivecolumn > .layout__region,
/* Adjustments for set max number of columns */
.col-five .layout--sixcolumn > .layout__region,
.col-five .layout--twelvecolumn > .layout__region,
.col-five .grid-list .view-content,
.flex-space.layout--fivecolumn > div {
  flex: 0 1 19%;
  flex-basis: var(--five-col);
  max-width: var(--five-col);
}
/* Six Column */
.layout--sixcolumn > .layout__region,
.col-six .layout--twelvecolumn > .layout__region,
.col-six .grid-list .view-content > a,
.col-six .grid-list .view-content > .views-row,
.flex-space.layout--sixcolumn > div {
  flex: 0 1 15.833%;
  flex-basis: var(--six-col);
  max-width: var(--six-col);
}
/* Last column alignment - full width size adjustments */
/* single last div */
/* all mobile column options */
.last-col-full-width.col-two .layout--fivecolumn > div:last-child,
/* .no-mobile-columns */
.last-col-full-width.no-mobile-columns.col-three .layout--fivecolumn > div:last-child,
.last-col-full-width.no-mobile-columns.col-four .layout--fivecolumn > div:last-child,
.last-col-full-width.no-mobile-columns.col-five .layout--fivecolumn > div:last-child,
.last-col-full-width.no-mobile-columns.col-six .layout--fivecolumn > div:last-child,
/*.mobile-columns */
.last-col-full-width.mobile-columns.col-two .layout--threecolumn-1-1-1 > div:last-child,
.last-col-full-width.mobile-columns.col-three .layout--threecolumn-1-1-1 > div:last-child,
.last-col-full-width.mobile-columns.col-four .layout--threecolumn-1-1-1 > div:last-child,
.last-col-full-width.mobile-columns.col-five .layout--threecolumn-1-1-1 > div:last-child,
.last-col-full-width.mobile-columns.col-six .layout--threecolumn-1-1-1 > div:last-child,
/* .mobile-columns-all */
.last-col-full-width.mobile-columns-all.col-two .layout--threecolumn-1-1-1 > div:last-child,
.last-col-full-width.mobile-columns-all.col-three .layout--fourcolumn > div:last-child,
.last-col-full-width.mobile-columns-all.col-four .layout--fivecolumn > div:last-child,
.last-col-full-width.mobile-columns-all.col-five .layout--sixcolumn > div:last-child {
  flex: 0 1 100%;
  flex-basis: var(--last-col-one);
  max-width: var(--last-col-one);
}
/* dual last divs */
/*.mobile-columns */
.last-col-full-width.mobile-columns.col-three .layout--fivecolumn > div::nth-last-child(-n+2),
.last-col-full-width.mobile-columns.col-four .layout--fivecolumn > div::nth-last-child(-n+2),
.last-col-full-width.mobile-columns.col-five .layout--fivecolumn > div::nth-last-child(-n+2),
.last-col-full-width.mobile-columns.col-six .layout--fivecolumn > div::nth-last-child(-n+2),
/* .mobile-columns-all */
.last-col-full-width.mobile-columns-all.col-three .layout--fivecolumn > div::nth-last-child(-n+2),
.last-col-full-width.mobile-columns-all.col-four .layout--sixcolumn > div::nth-last-child(-n+2) {
  flex: 0 1 50%;
  flex-basis: var(--last-col-two);
  max-width: var(--last-col-two);
}
/* Change order of columns on layout--twocolumn-1-2, layout--twocolumn-2-1 to make wide column first */
/*.no-mobile-columns .layout--twocolumn-1-2 > .layout__region-right,
.col-one .layout--twocolumn-1-2 > .layout__region-right,
.no-mobile-columns .layout--twocolumn-2-1 > .layout__region-left,
.col-one .layout--twocolumn-2-1 > .layout__region-left {
  order: -1;
}*/
/* Change order of columns on layout--twocolumn-1-2, layout--twocolumn-2-1 to make wide column last on rtl layouts */
/*.no-mobile-columns.col-rtl .layout--twocolumn-1-2 > .layout__region-right,
.col-one.col-rtl .layout--twocolumn-1-2 > .layout__region-right,
.no-mobile-columns.col-rtl .layout--twocolumn-2-1 > .layout__region-left,
.col-one.col-rtl .layout--twocolumn-2-1 > .layout__region-left {
  order: 1;
}*/
/* Change order of columns on layout--threecolumn-1-1-2, layout--threecolumn-1-2-1, layout--threecolumn-2-1-1 to make wide column first */
.no-mobile-columns .layout--threecolumn-1-1-2 > .layout__region-right,
.mobile-columns .layout--threecolumn-1-1-2 > .layout__region-right,
.col-one .layout--threecolumn-1-1-2 > .layout__region-right,
.col-two .layout--threecolumn-1-1-2 > .layout__region-right,
.no-mobile-columns .layout--threecolumn-1-2-1 > .layout__region-center,
.mobile-columns .layout--threecolumn-1-2-1 > .layout__region-center,
.col-one .layout--threecolumn-1-2-1 > .layout__region-center,
.col-two .layout--threecolumn-1-2-1 > .layout__region-center,
.no-mobile-columns .layout--threecolumn-2-1-1 > .layout__region-left,
.mobile-columns .layout--threecolumn-2-1-1 > .layout__region-left,
.col-one .layout--threecolumn-2-1-1 > .layout__region-left,
.col-two .layout--threecolumn-2-1-1 > .layout__region-left {
  order: -1;
}
/* Change order of columns on layout--threecolumn-1-1-2, layout--threecolumn-1-2-1, layout--threecolumn-2-1-1to make wide column last on RTL layouts */
.no-mobile-columns.col-rtl .layout--threecolumn-1-1-2 > .layout__region-right,
.mobile-columns.col-rtl .layout--threecolumn-1-1-2 > .layout__region-right,
.col-one.col-rtl .layout--threecolumn-1-1-2 > .layout__region-right,
.col-two.col-rtl .layout--threecolumn-1-1-2 > .layout__region-right,
.no-mobile-columns.col-rtl .layout--threecolumn-1-2-1 > .layout__region-center,
.mobile-columns.col-rtl .layout--threecolumn-1-2-1 > .layout__region-center,
.col-one.col-rtl .layout--threecolumn-1-2-1 > .layout__region-center,
.col-two.col-rtl .layout--threecolumn-1-2-1 > .layout__region-center,
.no-mobile-columns.col-rtl .layout--threecolumn-2-1-1 > .layout__region-left,
.mobile-columns.col-rtl .layout--threecolumn-2-1-1 > .layout__region-left,
.col-one.col-rtl .layout--threecolumn-2-1-1 > .layout__region-left,
.col-two.col-rtl .layout--threecolumn-2-1-1 > .layout__region-left {
  order: 1;
}
/* Overlap layout paragraphs */
.col-large-overlap-lr .layout-wrap > .layout > .layout__region > .paragraph,
.col-medium-overlap-lr .layout-wrap > .layout > .layout__region > .paragraph,
.col-small-overlap-lr .layout-wrap > .layout > .layout__region > .paragraph {
  margin-left: var(--margin-overlap);
  margin-right: var(--margin-overlap);
  position: relative;
}
.col-large-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:first-child > .paragraph,
.col-medium-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:first-child > .paragraph,
.col-small-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:first-child > .paragraph {
  margin-left: 0;
}
.col-large-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:last-child > .paragraph,
.col-medium-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:last-child > .paragraph,
.col-small-overlap-lr.col-ltr .layout-wrap > .layout > .layout__region:last-child > .paragraph {
  margin-right: 0;
}
.col-large-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:first-child > .paragraph,
.col-medium-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:first-child > .paragraph,
.col-small-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:first-child > .paragraph {
  margin-right: 0;
}
.col-large-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:last-child > .paragraph,
.col-medium-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:last-child > .paragraph,
.col-small-overlap-lr.col-rtl .layout-wrap > .layout > .layout__region:last-child > .paragraph {
  margin-left: 0;
}
/* Article Lists */
.row-list a,
.row-list a *,
.grid-list a,
.grid-list a * {
  text-decoration: none !important;
}
.grid-list .view-content,
.row-list .view-content,
.grid-list .view-content a.link-button,
.row-list .view-content a.link-button {
  display: flex !important;/* !important needed to overide Slick 3 */
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
  column-gap: var(--column-gap);
  row-gap: var(--row-gap);
}
/*.row-list .view-content,
.row-list .view-content a.link-button {
  flex-direction: column;
}*/
.grid-list .view-content a.link-button,
.row-list .view-content a.link-button {
  row-gap: 0;
  width: 100%;
  border: 1px solid rgba(0,0,0,0.08) !important;
  border-radius: var(--d-button-border-radius);
  padding: calc(var(--d-space-s) * var(--d-line-height));
  padding-bottom: var(--d-space-s);
  box-sizing: border-box;
  position: relative;
  height: 100%;
  transition: all var(--d-transition);
}
.row-list a.link-button:hover,
.row-list a.link-button:focus-visible,
.grid-list a.link-button:hover,
.grid-list a.link-button:focus-visible {
  background-color: rgba(0,0,0,0.08);
}
.row-list.bordercol > .view-content,
.grid-list.bordercol > .view-content {
  overflow: hidden;
}
.row-list .view-content .views-row {
  flex-basis: 100%;
}
.row-list .image-only,
.row-list .text-only,
.grid-list .image-only,
.grid-list .text-only {
  flex: 0 1 25%;
  flex-basis: calc((100% - (var(--column-gap) * 3)) * 0.25);
  max-width: calc((100% - (var(--column-gap) * 3)) * 0.25);
  align-self: flex-start;
}
.row-list .image-only,
.grid-list .image-only {
  margin-bottom: calc((var(--d-space-s) * var(--d-line-height)) - var(--d-space-s));
}
.row-list .text-only,
.grid-list .text-only {
  flex: 0 1 70%;
  flex-basis: calc(((100% - (var(--column-gap) * 3)) * 0.75) + (var(--column-gap) * 2));
  max-width: calc(((100% - (var(--column-gap) * 3)) * 0.75) + (var(--column-gap) * 2));
  align-self: center;
}
.row-list .link-text,
.grid-list .link-text {
  margin-top: var(--d-space-s);
}

/* ------------------------------------- RESPONSIVE ADJUSTMENTS ------------------------------------- */
@media all and (min-width: 768px), print {
  /* TABLET - Non-Retina - (768px-1024px) */

  /* View Article Lists */
  .grid-list .view-content a.link-button {
    display: block !important;
  }
  .small-row-gap {
    --gap-tb: calc((var(--left-right-spacing) / 2) - 0.5rem);
  }  
  .grid-list .view-content a {
    width: auto;
  }
  .grid-list .image-only,
  .grid-list .text-only {
    max-width: 100%; /* revert from mobile */
  }
  .grid-list .image-only {
    margin-bottom: calc(var(--d-space-s) * var(--d-line-height));
  }
  /* Layout Paragraphs Columns Variables */
  .layout-builder__layout, /* For Drupal Built-in Layout Builder */
  .paragraph--type-layout, /* Fall back for older websites */
  .paragraph--type-layout.no-mobile-columns,
  .paragraph--type-layout.mobile-columns,
  .flex-space {
    --two-col-even: var(--column-50);
    --two-col-odd-narrow: var(--column-33);
    --two-col-odd-wide: var(--column-66);
    --three-col-even: var(--column-33);
    --three-col-odd-narrow: var(--column-50);
    --three-col-odd-wide: var(--column-100);
    --four-col: var(--column-50);
    --five-col: var(--column-33);
    --six-col: var(--column-33);
    --last-col-one: var(--column-100);
    --last-col-two: var(--column-50);  
    --margin-overlap: calc(var(--overlap-lr) * -1);
  }
  .twocol-sideright .paragraph--type-layout,
  .twocol-sideright .paragraph--type-layout.mobile-columns,
  .twocol-sideleft .paragraph--type-layout,
  .twocol-sideleft .paragraph--type-layout.mobile-columns,
  .flex-space {
    --three-col-even: var(--column-50);
  }
  .twocol-sideright .paragraph--type-layout,
  .twocol-sideright .paragraph--type-layout.no-mobile-columns,
  .twocol-sideright .paragraph--type-layout.mobile-columns,
  .twocol-sideleft .paragraph--type-layout,
  .twocol-sideleft .paragraph--type-layout.no-mobile-columns,
  .twocol-sideleft .paragraph--type-layout.mobile-columns,
  .flex-space {
    --five-col: var(--column-50);
    --six-col: var(--column-50);
  }
  /* Reset from mobile */
  .col-three .layout--fourcolumn > .layout__region,
  .col-three .layout--fivecolumn > .layout__region,
  .col-three .layout--sixcolumn > .layout__region,
  .col-three .layout--twelvecolumn > .layout__region,
  .col-three .grid-list .view-content > a,
  .col-three .grid-list .view-content > .views-row {
    flex: 0 1 47.5%;
    flex-basis: var(--three-col-even);
    max-width: var(--three-col-even);
  }
  /* Last column alignment - full width size adjustments */
  /* single last div */
  /*.mobile-columns */
  .last-col-full-width.no-mobile-columns.col-two .layout--threecolumn-1-1-1 > div:last-child,
  .last-col-full-width.no-mobile-columns.col-three .layout--threecolumn-1-1-1 > div:last-child,
  .last-col-full-width.no-mobile-columns.col-four .layout--threecolumn-1-1-1 > div:last-child,
  .last-col-full-width.no-mobile-columns.col-five .layout--threecolumn-1-1-1 > div:last-child,
  .last-col-full-width.no-mobile-columns.col-six .layout--threecolumn-1-1-1 > div:last-child,


  .twocol-sideleft .last-col-full-width.mobile-columns.col-three .layout--fivecolumn > div:last-child,
  .twocol-sideleft .last-col-full-width.mobile-columns.col-four .layout--fivecolumn > div:last-child,
  .twocol-sideleft .last-col-full-width.mobile-columns.col-five .layout--fivecolumn > div:last-child,
  .twocol-sideleft .last-col-full-width.mobile-columns.col-six .layout--fivecolumn > div:last-child,
  .twocol-sideright .last-col-full-width.mobile-columns.col-three .layout--fivecolumn > div:last-child,
  .twocol-sideright .last-col-full-width.mobile-columns.col-four .layout--fivecolumn > div:last-child,
  .twocol-sideright .last-col-full-width.mobile-columns.col-five .layout--fivecolumn > div:last-child,
  .twocol-sideright .last-col-full-width.mobile-columns.col-six .layout--fivecolumn > div:last-child {
    flex: 0 1 100%;
    flex-basis: var(--last-col-one);
    max-width: var(--last-col-one);
  }
  /* dual last divs */
  /*.mobile-columns */
  .onecol .last-col-full-width.no-mobile-columns.col-three .layout--fivecolumn > div::nth-last-child(-n+2),
  .onecol .last-col-full-width.no-mobile-columns.col-four .layout--fivecolumn > div::nth-last-child(-n+2),
  .onecol .last-col-full-width.no-mobile-columns.col-five .layout--fivecolumn > div::nth-last-child(-n+2),
  .onecol .last-col-full-width.no-mobile-columns.col-six .layout--fivecolumn > div::nth-last-child(-n+2) {
    flex: 0 1 50%;
    flex-basis: var(--last-col-two);
    max-width: var(--last-col-two);
  }
  /* Reset from mobile - Change order of columns on layout--twocolumn-1-2, layout--twocolumn-2-1 back to normal */
  /*.no-mobile-columns:not(.col-one) .layout--twocolumn-1-2 > .layout__region-right,
  .no-mobile-columns:not(.col-one) .layout--twocolumn-2-1 > .layout__region-left,
  .no-mobile-columns.col-rtl:not(.col-one) .layout--twocolumn-1-2 > .layout__region-right,
  .no-mobile-columns.col-rtl:not(.col-one) .layout--twocolumn-2-1 > .layout__region-left {
    order: 0;
  }*/
  /* Odd-Even Row Order */
  /* Display of 1st item - no change */
  /* Display of 2nd item */
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(3),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(4),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(4) {
    order: 2;
  }
  /* Display of 3rd item */
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(2),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(2),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(2) {
    order: 3;
  }
  /* Display of 4th item */
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(4),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(5),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(5) {
    order: 4;
  }
  /* Display of 5th item */
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(3),
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(3) {
    order: 5;
  }
  /* Display of 5th item */
  .paragraph.col-odd-even.no-mobile-columns:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(6) {
    order: 6;
  }

}
@media
only screen and (min-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (min-resolution: 192dpi) and (min-width: 768px),
only screen and (min-resolution: 2dppx) and (min-width: 768px) {
  /* TABLET - Retina - (768px-1024px) */

}
@media all and (min-width: 1025px), print {
  /* DESKTOP SMALL - Non-Retina - (1025px-1280px) */

  /* Layout Paragraphs Columns Variables */
  .layout-builder__layout, /* For Drupal Built-in Layout Builder */
  .paragraph--type-layout, /* Fall back for older websites */
  .paragraph--type-layout.no-mobile-columns,
  .paragraph--type-layout.mobile-columns,
  .twocol-sideright .paragraph--type-layout,
  .twocol-sideright .paragraph--type-layout.no-mobile-columns,
  .twocol-sideright .paragraph--type-layout.mobile-columns,
  .twocol-sideleft .paragraph--type-layout,
  .twocol-sideleft .paragraph--type-layout.no-mobile-columns,
  .twocol-sideleft .paragraph--type-layout.mobile-columns,
  .flex-space {
    --three-col-even: var(--column-33);
    --three-col-odd-narrow: var(--column-25);
    --three-col-odd-wide: var(--column-50);
    --four-col: var(--column-25);
    --five-col: var(--column-20);
    --six-col: var(--column-16);
    --margin-overlap: calc(var(--overlap-lr) * -1);
  }
  /* Change order of columns on layout--threecolumn-1-1-2, layout--threecolumn-1-2-1, layout--threecolumn-2-1-1 */
  .no-mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-1-1-2 > .layout__region-right,
  .mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-1-1-2 > .layout__region-right,
  .no-mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-1-2-1 > .layout__region-center,
  .mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-1-2-1 > .layout__region-center,
  .no-mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-2-1-1 > .layout__region-left,
  .mobile-columns:not(.col-one):not(.col-two) .layout--threecolumn-2-1-1 > .layout__region-left {
    order: 0; /* Revert to normal */
  }
  /* Odd-Even Row Order - revert to normal */
  /* Display of 1st item - no change */
  /* Display of 2nd item */
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(3),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(4),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(4),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(2),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(2),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(2),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fourcolumn .layout__region:nth-child(4),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(5),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(5),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--fivecolumn .layout__region:nth-child(3),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(3),
  .paragraph.col-odd-even:not(.col-one):not(.col-two):not(.col-three) .layout--sixcolumn .layout__region:nth-child(6) {
    order: 0 !important;
  }
  /* Override Four Col Grids on 1024-1280 */
  .col-four .layout--twelvecolumn > .layout__region,
  .col-four .grid-list .view-content > a,
  .col-four .grid-list .view-content > .views-row,
  .flex-space.layout--fourcolumn > div {
    flex-basis: var(--three-col-even);
    max-width: var(--three-col-even);
  }
  /* Last column alignment - full width size adjustments */
  /* Reset on desktop */
  .col-three .layout--threecolumn-1-1-1 > .layout__region,
  .col-four .layout--threecolumn-1-1-1 > .layout__region,
  .col-five .layout--threecolumn-1-1-1 > .layout__region,
  .col-six .layout--threecolumn-1-1-1 > .layout__region {
    flex: 0 1 31.5% !important;
    flex-basis: var(--three-col-even) !important;
    max-width: var(--three-col-even) !important;
  }
  .col-five .layout--fivecolumn > .layout__region,
  .col-six .layout--fivecolumn > .layout__region {
    flex: 0 1 19% !important;
    flex-basis: var(--five-col) !important;
    max-width: var(--five-col) !important;
  }
  /* single last div */
  .last-col-full-width.col-three .layout--fourcolumn > div:last-child,
  .last-col-full-width.col-four .layout--fivecolumn > div:last-child,
  .last-col-full-width.col-five .layout--sixcolumn > div:last-child {
    flex: 0 1 100% !important;
    flex-basis: var(--last-col-one) !important;
    max-width: var(--last-col-one) !important;
  }
  /* dual last divs */
  .last-col-full-width.col-three .layout--fivecolumn > div::nth-last-child(-n+2),
  .last-col-full-width.col-four .layout--sixcolumn > div::nth-last-child(-n+2) {
    flex: 0 1 50%;
    flex-basis: var(--last-col-two);
    max-width: var(--last-col-two);
  }


}
@media
only screen and (min-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (min-resolution: 192dpi) and (min-width: 1025px),
only screen and (min-resolution: 2dppx) and (min-width: 1025px) {
  /* DESKTOP SMALL - Retina - (1025px-1280px) */

}
@media all and (min-width: 1281px), print {
  /* DESKTOP - Non-Retina - (1281px-1920px) */

  /* Reset Four Col Grids on 1024-1280 */
  .col-four .layout--twelvecolumn > .layout__region,
  .col-four .grid-list .view-content > a,
  .col-four .grid-list .view-content > .views-row,
  .flex-space.layout--fourcolumn > div {
    flex-basis: var(--four-col);
    max-width: var(--four-col);
  }

}
@media
only screen and (min-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (min-resolution: 192dpi) and (min-width: 1281px),
only screen and (min-resolution: 2dppx) and (min-width: 1281px) {
  /* DESKTOP - Retina - (1281px-1920px) */

}
@media all and (min-width: 1921px), print {
  /* DESKTOP LARGE - Non-Retina - (1921px and larger) */

}
@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1921px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (min-resolution: 192dpi) and (min-width: 1921px),
only screen and (min-resolution: 2dppx) and (min-width: 1921px) {
  /* DESKTOP LARGE - Retina - (1921px and larger) */

}
